2007年10月 5日

[users 7359] Re: xeyes+のインストールについて

fc5にはあるようです。
yum install xorg-x11-apps
ではだめでしょうか?
fc4も他バージョンのfedora用をインストールできませんか?
http://rpm.pbone.net/index.php3
で探してみては?

07/10/05 に Takeshi Hamabuchi<t-hamanosuke@xxxxx> さんは書きました:

> お世話になります。
> unix/linuxユーザーの方々ならよくご存知の例のxeyesですが、なぜか、fedora(4or5)にはインストールされていません。
_______________________________________________
users mailing list
投稿先アドレス: mailto:users@xxxxx
総合案内: http://fedora.jp/mailman/listinfo/users
過去の投稿の検索: http://fedora.jp/kabayaki/

投稿者 xml-rpc : 2007年10月 5日 20:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/64899
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。